/*
Theme Name: Twenty Twenty Child
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-patterns,block-styles,wide-blocks,accessibility-ready
Version: 2.2.1691082088
Updated: 2023-08-03 17:01:28

*/

/*Common CSS Start*/
body{
font-family: 'Titillium Web', sans-serif;
font-family: 'Nunito Sans', sans-serif;
background:#ffffff;
}
/*font-family: 'Titillium Web', sans-serif;*/
h1, h2, h3, h4, h5, h6 ,  section.home-slider,.section.online-sec .heading span { font-family: 'Titillium Web', sans-serif; letter-spacing: normal;-webkit-text-size-adjust: none;	font-weight:normal;line-height: normal;  margin: 0;}
 
a,p,ul li,button, li a,span,div,input,button,textarea , .widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary, .header-footer-group table td, ol.ser_kl li{
	font-family: 'Nunito Sans', sans-serif;
	letter-spacing:normal;
	outline:0;
	-webkit-text-size-adjust: none;
	font-weight:normal;
}
.page-id-16 .elementor-25 .elementor-element.elementor-element-d1084f1 .eael-simple-menu li > a {
    color: #373737!important;
}
.page-id-16 .elementor-25 .elementor-element.elementor-element-d1084f1 .eael-simple-menu li > a:hover {
    color: #ffffff!important;
	background-color:#75B6D4;
}
.page-id-16 .elementor-25 .elementor-element.elementor-element-d1084f1 .eael-simple-menu li > a:active {
    color: #1173A2!important;	
}
input,button.textarea {  outline:none;}
:focus-visible {    outline: none !important;}
:focus-within {    outline: none !important;}

:root {
    --wp--preset--font-size--normal: 16px;
    --wp--preset--font-size--huge: 16px;
	-webkit-text-size-adjust: none; 
}
*{
	-webkit-text-size-adjust: none;
}
/*Border Running Line*/
.home-about-right h6.animate-border.pull-left {
    margin: 1.5rem 0 3rem;
}

@keyframes animborder {
    0% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
    100% {
        -webkit-transform: translateX(113px);
        transform: translateX(113px);
    }
}
.animate-border {
    position: relative;
    display: block;
    width: 90px;
    height: 3px;
    background: #c90101;
    overflow: hidden;
    margin-bottom: 23px;
}

.animate-border:after {
    position: absolute;
    content: "";
    width: 35px;
    height: 3px;
    left: 0;
    bottom: 0;
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
    -webkit-animation: animborder 2s linear infinite;
    animation: animborder 2s linear infinite;
}
.pull-left {
    /* float: left !important; */
}
h6.animate-border.pull-left {
    margin: 1.5rem auto 3rem;
}
/*Border Running Line End*/
/*Common CSS End*/

.elementor-icon-box-content h3.elementor-icon-box-title {
    margin: 0!important;
    padding: 0;
}
.shape2 .elementor-widget:not(:last-child) {
    margin-bottom: -10px;
}
.shape1 {
        width: 553px;
    height:auto;
    padding-bottom: calc( 0.0 * 100% );
    border-radius: 19px 19px 19px 19px;
    overflow: hidden;
    background-color: #02010100;
}
.shape1::before {
    content: "";
    position: absolute;
    top: 0;
    left: 90px;
    right: 0;
    bottom: 0;
    border-radius: 20px;
    padding: 5px;
    background: linear-gradient(243deg,#75b6d4,#FFFDFD);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;}
.info1 .infobox-content.eael-icon-only h5 {
    margin: 1rem 0 0;
}
.info1 .infobox-content.eael-icon-only h5 a{
    color:#ffffff;
}
/**/
.eael-fancy-text-container.style-1 {
    min-height: 150px;
}
/**/
/*Home Service Section CSS Start*/
.serv_box .infobox-content:after {
    content: "";
    height: 102px;
    width: 102px;
    border-radius: 100px;
    background-color: #75b6d4;
    position: absolute;
    top: 210px;
    right: -35px;
    transition: width 1s, height 1s;
    z-index: 0;
}

.serv_box .eael-infobox {
    box-shadow: 0 5px 40px #aeaeae29;
    position: relative;
    overflow: hidden;
    transition:all 3s linear;
    }

.serv_box .eael-infobox:hover  .infobox-content:after {
    width: 350px;
    height: 380px;
}

.serv_box .infobox-icon {
    z-index: 1;
    position:relative;
}
 .serv_box .infobox-content  h5.title, .serv_box .infobox-button{
    position: relative;
    z-index:1;
}
.serv_box .infobox-content p:nth-child(3) {
    min-height: 240px;
    position: relative;
    z-index: 1;
    padding: 0 5px;
}

/*Home Service Section CSS End*/

/*Home Our Program Section Start*/
section.elementor-section.elementor-inner-section.prg_box .elementskit-infobox.text-center.text-.icon-top-align.elementor-animation-bob {
    padding:5px;
    font-size:15px;
}
section.elementor-section.our-prog .box-body p {
    min-height: 90px;
    margin-bottom: 15px!important;
	 font-size:15px;   
}
/*Home Our Program Section End*/

/*Responsive CSS Start*/
@media only screen and (max-width: 1100px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape){
	
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait){
	
}


@media  screen and (max-width: 991px) {
	.fan_txt .eael-fancy-text-container.style-1 span.eael-fancy-text-prefix, .fan_txt span#eael-fancy-text-a28e181 {
    font-size: 32px!important;    line-height:1.5em;}
	.elementskit-section-title-wraper .ekit-heading__description p {    font-size: 16px!important;}
	
.elementor-16 .elementor-element.elementor-element-adbed3b .elementskit-section-title-wraper .elementskit-section-title {
    font-size: 22px;}
	.eael-call-to-action.cta-preset-2 .title {	font-size: 30px;}
	.eael-call-to-action.cta-preset-2 p {	font-size: 15px;}
	h3, .heading-size-3 {    font-size: 2.2rem;}
	.wpmtst-testimonial-content.testimonial-content p {    font-size: 14px;}
	.wpmtst-testimonial-field.testimonial-field.testimonial-name {    font-size: 1.8rem;}
	.elementor-209 .elementor-element.elementor-element-15633de5 > .elementor-element-populated {    padding: 0px 5px 0px 0px;}
	.elementor-209 .elementor-element.elementor-element-3e7bad1 .hfe-copyright-wrapper, .elementor-209 .elementor-element.elementor-element-3e7bad1 .hfe-copyright-wrapper a {    font-size: 14px;}
	.cuntr_box .elementor-widget-image img {
    width:40%
}

.cuntr_box span.elementor-counter-number {
    font-size: 36px;
}
.cntr_box .cuntr_box .elementor-counter-title { 
    font-size: 16px!important;
    line-height: 20px;    
}
	.elementor-widget-eael-simple-menu.eael-hamburger--tablet.eael-hamburger--responsive .eael-simple-menu-container.preset-1 .eael-simple-menu.eael-simple-menu-horizontal {    background-color: #1173a1;}
}
@media only screen and (max-width: 991px)  and (orientation:portrait){
	.elementor-16 .elementor-element.elementor-element-232118ff {
		margin-top: 0px;}
	.elementor-16 .elementor-element.elementor-element-27c37549 > .elementor-element-populated {
    padding: 50px 10px 0px 10px;}
	.elementor-16 .elementor-element.elementor-element-6efe1b26 {
        padding: 0px 20px 0px 20px;}
	.eael-advance-tabs .eael-tabs-content>div.active {
      padding: 0.5em;   font-size: 15px;}
	.elementor-209 .elementor-element.elementor-element-4b3ad57f {
       padding: 0px 35px 0px 35px;}
}
@media only screen and (max-width: 991px)  and (orientation:landscape){
	.cntr_box .cuntr_box{
    width:33%!important;}
}

@media only screen and (max-width: 767px) {
		.fan_txt .eael-fancy-text-container.style-1 span.eael-fancy-text-prefix, .fan_txt span#eael-fancy-text-a28e181 {
    font-size: 30px!important;    line-height:1.5em;}
	.eael-fancy-text-container.style-1 {    min-height: 140px;}
	.elementskit-section-title-wraper .ekit-heading__description p {
    font-size: 15px!important;}
	.cuntr_box .elementor-widget-image img {    width: 18%;}
}
@media only screen and (max-width:767px) and (orientation:portrait){
	/* For mobile phones: and (min-width: 480px)*/
  [class*="col-"] {    width: 100%;  }
	.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.bott_sec {
    padding-top: 140px;
}
}

@media only screen and (max-width: 767px) and (orientation: landscape){
	
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
/* For mobile phones: */
  [class*="col-"] {width: 100%;}
	
}

/*Responsive CSS End*/